[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# fsAllNonSystemStayOnTop

Set of form styles except those which make a form stay on top of all other forms of the system.

## Declaration

Source position: controls.pp line 253

`const fsAllNonSystemStayOnTop = [fsStayOnTop];`

## See also

TFormStyle |  | Defines special form behavior.